<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Mladí žurnalisti z celej EÚ budú diskutovať v Európskom parlamente</Title><Topic>Mládež</Topic><PublicationDate>2007-06-25 - 15:19</PublicationDate><Chapo>

Európsky parlament sa od 27. do 30. júna stane na pár dní centrom žurnalistov novej generácie. V rámci akcie nazvanej "European Youth Media Days" totiž do jeho priestorov zavíta 270 mladých reportérov a novinárov z celej EÚ, ktorí budú počas svojej návštevy diskutovať s politikmi z EP a zástupcami médií o budúcnosti Európy a európskych médií. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Pre mladých novinárov je pripravený bohatý program. Hneď v prvý deň pobytu v Bruseli ich na oficiálnej recepcii privíta predseda EP Hans-Gert <xhtml:strong>Pöttering</xhtml:strong>. Ďalšie dni sa ponesú v duchu diskusií a 22 workshopov zameraných na rozličné témy, večery budú patriť zábave a spoznávaniu nočného Bruselu. Vo štvrtok budú môcť žurnalisti  diskutovať s lídrami hlavných politických skupín EP a stretnúť sa s europoslancami z každej európskej krajiny. Kreatívnym dňom bude piatok - Parlament sa v tento deň stane dejiskom workshopov, z ktorých vzídu mediálne produkty prezentované na záverečnej slávnosti v bruselskej radnici za účasti primátora Bruselu Freddyho <xhtml:strong>Thielemansa</xhtml:strong>. Kľúčovou myšlienkou všetkých workshopov a diskusií je budúcnosť európskych médií, interakcia medzi európskou politikou a európskymi médiami a s ňou súvisiaca úloha Európskeho parlamentu. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Táto akcia, ktorú organizuje Európsky parlament a European Youth Press, je prvým ročníkom Európskych dní mladých novinárov. Workshopy budú rozdelené podľa mediálnych oblastí - televízne, rozhlasové, tlačové, foto a online mediá.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070625IPR08233</ns1:ID></REF><Knowmore text-before="more"><Link href="imp://IPR/20070625IPR08233-EN" title="Viac informácií (článok v anglickom jazyku)"><ANCHOR ID='1' FAMILY='IM-PRESS'>Viac informácií (článok v anglickom jazyku)</ANCHOR></Link><Link href="http://www.youthmediadays.eu/european-youth-media-days/programme/" title="Program podujatia Youth Media Days">Program podujatia Youth Media Days</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.youthmediadays.eu/european-youth-media-days/programme/</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='1'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070625IPR08233 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>